/* Global CSS for phpText Documents */
div#outer
{
    width: 900px;
}
.scripture
{
    font-size: 1.4rem;
    font-family:serif;
    margin: 0 30px;
}
.scripturespan
{
    font-size: 1.4rem;
    font-family:serif;
    margin: 0 0px;
}
.quotetext{
    margin-left: 40px;
    margin-bottom: 5px;
    color: #5D300B;
}
.quotetextspan
{
    color: #5D300B;
}
.indentlist{
  margin-left: 42px;
  margin-bottom: 10px;
  text-indent: -21px;
  padding-left: 20px;
}
.green
{
    color: #009900;
}